h1.title-template {
    font-family: "Poppins-Bold";
    text-transform: uppercase;
    letter-spacing: 0.94px;
    margin-bottom: 30px;
}
/* about page */
.template-about h2 {
    font-family: "Poppins-Bold";
    text-transform: uppercase;
    letter-spacing: 0.94px;
    margin-bottom: 32px;
}
.template-about p, .template-about h5 {
    opacity: 0.9;
    font-family: "Poppins-Light",sans-serif;
    font-size: 15px;
    line-height: 25px;
    font-weight: 300;
}
/* .template-about .sc-about-us .box-img {
    float: right;
    width: 50%;
} */
.sc-about-us .box-img img {
    margin: 0 auto;
    display: block;
    padding: 0 0 30px 30px;
    background-image: url('../../images/bg-dots.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    max-width: 100%;
    height: auto;
    object-fit: cover;
}
.template-about .sc-about-us {
    padding-top: 90px;
}
.template-about .sc-about-us h5 {
    color: #BCD631;
    font-family: "Poppins-BoldItalic",sans-serif;
    font-weight: 700;
    max-width: 525px;
}
.template-about .sc-choose-us {
    padding-top: 22px;
    padding-bottom: 80px;
}
.template-about .sc-choose-us h3 {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.47px;
    margin-bottom: 15px;
}
/* .template-about .sc-choose-us .choose-item {
    padding-top: 40px;
} */
/* end about page */

/* product page */
.template-product .sc-services {
    padding: 90px 0;
}
.template-product .sc-services .text-description {
    max-width: 65%;
    margin-bottom: 50px;
}
.template-product .text-description p {
    font-family: "Poppins-Light";
    opacity: 0.9;
    font-size: 15px;
}
.template-product .sc-services .service-wrapper {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: nowrap;
    flex-flow: wrap;
}
.service-wrapper li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    position: relative;
    margin-bottom: 30px;
}
.service-wrapper li p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 279px;
    height: 78px;
    margin: 0;
    border-radius: 0 30px 0 0;
    background-color: #ffffff;
    opacity: 0.7;
    padding: 25px 40px;
    font-family: "Poppins-SemiBold";
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000000;
}

/* end product page */

/* gallery page */
.template-gallery .sc-gallery .text-description {
    max-width: 716px;
    margin-bottom: 50px;
}
.template-gallery .text-description p {
    font-family: "Poppins-Light";
    opacity: 0.9;
    font-size: 15px;
}
.gallery-content .list-gallery {
    list-style: none;
    padding: 0;
    margin-bottom: 13px;
}
.gallery-content .list-gallery li {
    display: inline-block;
    margin-right: 30px;
    padding-bottom: 10px;
}
.list-gallery li a {
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-family: "Poppins-Light";
    color: #000000;
    font-size: 13px;
    position: relative;
}
@keyframes line75{
    0% {width: 0%;}
    100%{ width: 75%;}
}
.list-gallery li a:hover:after,
.list-gallery li.active a::after {
    content: "";
    height: 3px;
    background-color: #BCD631;
    display: block;
    width: 75%;
    animation-name: line75;
    animation-duration: .3s;
    position: absolute;
    bottom: -10px;
    left: 0;
}
.list-gallery li a:hover {
    color: #BCD631;
}
.list-gallery li.active a {
    color: #BCD631;
    font-family: "Poppins-SemiBold";
}
/* .list-gallery li.active, .list-gallery li:hover {
    border-bottom: 3px solid #BCD631;
} */
.gallery-item {
    position: relative;
    margin: 15px 0;
}
.gallery-item img {
    width: 100%;
    height: auto;
    transition: .5s ease;
    opacity: 1;
}
.gallery-item i {
    width: 52px;
    height: 52px;
    background-color: #ffffff;
    border-radius: 50%;
    text-align: center;
    color: #000000;
    font-size: 9px;
    padding: 22px;
    margin-bottom: 15px;
    opacity: 0;
}
.gallery-item .g-title {
    font-family: "Poppins-SemiBold";
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    opacity: 0;
    color: #000000;
}
.gallery-item .box-text-hover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 20%;
    padding-bottom: 20%;
    background-color: rgba(205, 212, 35, 0);
    transition: .5s ease;
}
.gallery-item .box-text-hover:hover {
    background-color: rgba(188, 214, 49, .8);
}
.gallery-item .box-text-hover:hover i, .gallery-item .box-text-hover:hover .g-title {
    opacity: 1;
}
.popup-gallery{
    display: none;
}
.container-popup .container-img .slick-slide {
    max-height: 560px;
}
.popup-gallery {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    padding-top: 87px;
    padding-bottom: 87px;
    background-color: rgba(0, 0, 0, 0.6);
    overflow-y: scroll;
}
.popup-gallery .btn-close-popup {
    position: absolute;
    top: 41px;
    right: 41px;
    border: 0;
    background-color: transparent;
    width: 30px;
    height: 30px;
    background-image: url('../../images/icon-close-white.svg');
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
.popup-gallery .container-popup {
    padding: 40px;
    background-color: #ffffff;
}
.popup-gallery .container-content {
    margin-top: 30px;
}
.popup-gallery .container-content h5 {
    font-family: "Poppins-Medium";
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.popup-gallery .container-content p {
    font-family: "Poppins-Light";
    opacity: 0.9;
    font-size: 15px;
    margin: 0;
    min-height: 80px;
}
.popup-gallery .container-img img {
    width: 100%;
    height: auto;
}
.popup-gallery .row-content {
    display: -webkit-flex;
    display: flex;
}
.popup-gallery .container-icon {
    white-space: nowrap;
    margin-top: 15px;
}
.popup-gallery .container-icon .popup-prev:hover{
    background-image: url('../../images/Left blue.svg');
}
.popup-gallery .container-icon .popup-prev {
    background-image: url('../../images/Left.svg');
    width: 30px;
    height: 35px;
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}
.popup-gallery .container-icon .popup-next {
    background-image: url('../../images/Right-black.svg');
    width: 30px;
    height: 35px;
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}
.popup-gallery .container-icon .popup-next:hover{
    background-image: url('../../images/Right-blue.svg');
}
/* gallery page */
/*========================================================================*/
.template-sign .sc-sign {
    padding: 83px 0 90px;
}
.sign-content h2,
.sign-content h3{
    font-weight: 700;
    font-family: "Poppins-Bold",sans-serif;
    text-transform: uppercase;
    margin: 30px 0 20px;
}
.sign-content h4,
.sign-content h5{
    font-weight: 500;
    font-family: "Poppins-Medium",sans-serif;
    text-transform: uppercase;
    margin: 20px 0 15px;
}
.sign-content h6{
    font-weight: 400;
    font-family: "Poppins-Regular",sans-serif;
    text-transform: uppercase;
    margin: 20px 0 15px;
}
.sign-content h2{font-size: 20px;}
.sign-content h3{font-size: 16px;}
.sign-content h4{font-size: 18px;}
.sign-content h5{font-size: 14px;}
.sign-content h6{font-size: 16px;}
.sc-sign p, .sc-sign .slider-sign p {
    font-family: "Poppins-Light";
    opacity: 0.9;
    font-size: 15px;
}
.sign-content ul{}
.sign-content li{
    font-family: "Poppins-Light";
    font-size: 15px;
    padding: 5px 0;
}
.sign-content a{
    color: inherit;
}
.sign-content a:hover{
    color: #BCD631;
}
.sc-sign img {
    margin: 30px 0;
    max-width: 100%;
    height: auto;
}
.sc-sign p img {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.sc-sign .slider-sign {
    margin-bottom: 55px;
}
.sc-sign .slider-sign h3 {
    font-family: "Poppins-Bold";
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.47px;
    margin-bottom: 15px;
}
.sc-sign .slider-sign p {
    margin-bottom: 34px;
}
.sc-sign .slider-sign a {
    font-family: "Poppins-Medium";
    font-size: 12px;
    text-transform: uppercase;
    color: #000000;
    padding: 9px 33px;
    background-color: #BCD631;
    display: inline-block;
}
.sc-sign .slider-sign .sign-slide-item {
    padding: 30px 30px 40px;
    border: 1px solid #ececec;
    min-height: 242px;
}
.sc-sign .slider-sign .sign-slide-item:hover {
    background-color: #BCD631;
    transition: .5s ease;
}
.sc-sign .sign-slide-item:hover a {
    background-color: #ffffff;
    transition: .5s ease;
}
.sc-sign .slider-sign .slick-slide {
    /* min-height: 220px; */
    padding: 0 15px;
}
.slider-sign .slick-prev.slick-arrow {
    position: absolute;
    top: 90px;
    left: -20px;
    width: 25px;
    height: 20px;
    border: 0;
    background-color: transparent;
    overflow: hidden;
    color: transparent;
    background-image: url('../../images/icon-arrow-prev.svg');
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.slider-sign .slick-next.slick-arrow {
    position: absolute;
    top: 90px;
    right: -20px;
    width: 25px;
    height: 20px;
    border: 0;
    background-color: transparent;
    overflow: hidden;
    color: transparent;
    background-image: url('../../images/icon-arrow-next.svg');
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}


.template-about .post-content{
    opacity: 0.9;
    color: rgba(0, 0, 0, 0.9);
    font-family: "Poppins-Light",sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 25px;
}

.template-about .post-content h1{
    color: #414242;
    font-family: 'Poppins-Bold',sans-serif;
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.94px;
    margin-bottom: 32px;
}

.sc-about-us .content-about{}
.sc-about-us .content-about .box-img{}
.sc-about-us .content-about .box-top{
    display: flex;
    flex-flow: row-reverse;
    margin-bottom: 32px; 
}
.sc-about-us .box-top .box-img{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}
.sc-about-us .box-top .post-content{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
    padding-right: 84px;
}
.sc-about-us .post-content p{
    margin-bottom: 31px;
}
.sc-about-us .box-bottom img{
    margin-top: 20px;
    width: 100%;
    object-fit: cover;
    height: auto;
}

.sc-choose-us .choose-item{
    margin-bottom: 46px;
}
.container-popup{
    /* width: 80%;
    margin: auto; */
}
.container-popup .container-img .slick-slide {
    /* max-height: 350px; */
}
.popup-gallery .container-content p{
    /* overflow-y: auto;
    max-height: 80px; */
}
.popup-gallery .container-content p::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.6);
	background-color: #CCCCCC;
}

.popup-gallery .container-content p::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

.popup-gallery .container-content p::-webkit-scrollbar-thumb
{
	background-color: #FFF;
	background-image: -webkit-linear-gradient(90deg,
	                                          rgba(0, 0, 0, 1) 0%,
											  rgba(0, 0, 0, 1) 25%,
											  transparent 100%,
											  rgba(0, 0, 0, 1) 75%,
											  transparent)
}

/* responsive */

@media (max-width: 1366px){
    .popup-gallery .container-popup {    
        /* max-width: 60%;
        margin: auto; */
    }
    .popup-gallery .container-content {
        /* max-height: 120px;
        overflow-y: auto; */
    }
    .container-popup .container-img .slick-slide {
        /* max-height: 330px; */
    }
}

@media (max-width:1199px){
    .sc-about-us .box-top .box-img {
        align-items: center;
        display: flex;
    }
    .sc-about-us .content-about .box-top {
        margin-bottom: 31px;
    }
    .sc-about-us .content-about .box-top{}
    .sc-sign .slider-sign h3{
        min-height: 38px;
    }
    .gallery-content .list-gallery {
        margin-bottom: -8px;
    }
    .gallery-content .list-gallery li{
        margin-bottom: 20px;
    }
}/*end max-width: 1199 px*/
@media (max-width:991px){
    .sc-about-us .content-about .box-top {
        flex-flow: column;
    }
    .sc-about-us .box-top .box-img,.sc-about-us .box-top .post-content,.sc-choose-us .choose-item{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .sc-about-us .box-top .box-img {
        margin-bottom: 40px;
    }
    .sc-about-us .box-top .post-content{
        padding: 0;
    }
    /* .gallery-content .list-gallery li{
        margin-bottom: 20px;
    } */
}/*end max-width: 991 px*/
@media (max-width:767px){
    .template-about .post-content h1{
        font-size: 25px;
    }
    .template-about .sc-about-us{
        padding-top: 70px;
    }
    .template-about h2{
        margin-bottom: 40px;
    }
    .sc-choose-us .choose-item {
        margin-bottom: 20px;
    }
    .template-sign .sc-sign{
        padding: 63px 0 70px;
    }
    .template-gallery .sc-gallery{
        padding-top: 63px;
        padding-bottom: 70px;
    }
    .container-popup {
    width: 100%;
    margin: auto;
}
}/*end max-width: 767 px*/
@media (max-width:575px){
}/*end max-width: 575 px*/
@media (max-width:480px){
}/*end max-width: 480 px*/